/* Welcome to Compass.
 * In this file you should write your main styles. (or centralize your imports)
 * Import this file using the following HTML or equivalent:
 * <link href="/stylesheets/screen.css" media="screen, projection" rel="stylesheet" type="text/css" /> */
/*! Flickity v2.2.0
https://flickity.metafizzy.co
---------------------------------------------- */
/* line 12, ../sass/screen.scss */
.separator {
  font-size: 20px;
}

/* line 15, ../sass/screen.scss */
.separator.separator-1 {
  height: 1em;
}

/* line 12, ../sass/screen.scss */
.separator {
  font-size: 20px;
}

/* line 15, ../sass/screen.scss */
.separator.separator-2 {
  height: 2em;
}

/* line 12, ../sass/screen.scss */
.separator {
  font-size: 20px;
}

/* line 15, ../sass/screen.scss */
.separator.separator-3 {
  height: 3em;
}

/* line 12, ../sass/screen.scss */
.separator {
  font-size: 20px;
}

/* line 15, ../sass/screen.scss */
.separator.separator-4 {
  height: 4em;
}

/* line 12, ../sass/screen.scss */
.separator {
  font-size: 20px;
}

/* line 15, ../sass/screen.scss */
.separator.separator-5 {
  height: 5em;
}

/* line 12, ../sass/screen.scss */
.separator {
  font-size: 20px;
}

/* line 15, ../sass/screen.scss */
.separator.separator-6 {
  height: 6em;
}

/* line 23, ../sass/screen.scss */
.share-link-box .share:before {
  z-index: -1;
  content: '';
  width: 100%;
  height: 50px;
  position: absolute;
  top: 0%;
  left: 0%;
  -moz-transform: translateY(-100%);
  -ms-transform: translateY(-100%);
  -webkit-transform: translateY(-100%);
  transform: translateY(-100%);
  display: block;
  background-color: transparent;
}

/* line 39, ../sass/screen.scss */
.page__title.small {
  font-size: 36px;
  padding-bottom: 60px;
}

/* line 44, ../sass/screen.scss */
.page__message-notfound.small {
  font-size: 30px;
  line-height: 1.2em;
}

/* line 49, ../sass/screen.scss */
html.menu-opened {
  overflow-y: hidden;
}

/* line 52, ../sass/screen.scss */
body {
  /*
  El height de estos elementos tiene que ir en auto, el flickity no pilla ese 100%
  */
}
/* line 53, ../sass/screen.scss */
body .hero-two {
  height: calc(100vh - 108px);
}
/* line 56, ../sass/screen.scss */
body .hero-two__tools-link--active {
  pointer-events: none;
}
/* line 60, ../sass/screen.scss */
body .hero-two__tools-link {
  transition: color .3s;
}
/* line 68, ../sass/screen.scss */
body .custom-gallery .card-article {
  height: auto !important;
}
/* line 75, ../sass/screen.scss */
body .separator__height {
  display: block;
  height: 5em;
}
/* line 79, ../sass/screen.scss */
body .header__nav-link {
  position: relative;
}
/* line 81, ../sass/screen.scss */
body .header__nav-link:before {
  content: '';
  display: block;
  position: absolute;
  width: 100%;
  height: 102px;
  left: 0px;
  top: 50%;
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}
/* line 95, ../sass/screen.scss */
body .header--compressed .header__nav-link:before {
  height: 75px;
}
/* line 102, ../sass/screen.scss */
body .horizontal-gallery .gallery-navigation {
  -moz-transition: opacity 0.3s;
  -o-transition: opacity 0.3s;
  -webkit-transition: opacity 0.3s;
  transition: opacity 0.3s;
  filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
  opacity: 1;
}
/* line 108, ../sass/screen.scss */
body .horizontal-gallery.inactive-gallery .gallery-navigation {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  pointer-events: none;
}
